{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2418498",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418498",
  "cooperator": "3 D Farms",
  "planted_date": "2024-04-17",
  "harvested_date": "2024-09-30",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 91.9,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 964.95
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 91.3,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 958.65
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.9,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 912.45
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.0,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 903.0
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 85.9,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 901.95
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2544XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.5,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 887.25
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.7,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 868.35
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 81.1,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 851.55
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.6,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 846.3
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.0,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 840.0
      },
      "entry_num": 10
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2418498"
  ],
  "fetched_at": "2026-05-25T19:23:54.198158+00:00",
  "scraper_version": "0.1.0"
}
